我的主板是NVIDIA MCP78S ,装不去ubuntu7?有没有人遇到这种情况?

为当前最终发行版之前的所有版本提供支持
回复
yongyuan12345
帖子: 1
注册时间: 2008-09-19 15:08
送出感谢: 0
接收感谢: 0

我的主板是NVIDIA MCP78S ,装不去ubuntu7?有没有人遇到这种情况?

#1

帖子 yongyuan12345 » 2008-09-19 15:15

我的主板是NVIDIA MCP78S ,装不去ubuntu7?有没有人遇到这种情况?有没有人解决了的?求教?出现错误是找不到硬盘,我的主板是梅捷SY -N8+ V2.0的。先谢谢了!
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 想入非非 » 2008-09-19 22:06

你的安装方式?
应该是和主板 没有关系?
为什么不弄8.04?
:cry:
Ubuntu User
头像
abibm
帖子: 7
注册时间: 2008-08-19 15:12
送出感谢: 0
接收感谢: 0

#3

帖子 abibm » 2008-09-19 22:19

ubuntu7要用AMD版的。。
回复

回到 “老旧版本支持”